/** @type {import('tailwindcss').Config} */

const defaultTheme = require('tailwindcss/defaultTheme')

module.exports = {
    content: ["./*.hbs", "./**/*.hbs"],
    theme: {
      extend: {
        fontFamily: {
            'sans': ['Inter', ...defaultTheme.fontFamily.sans],
          },
      }
    },
    plugins: [
      require('@tailwindcss/typography')
    ],
}
